_core:
  default_config_hash: pfrv6lPS72f5WG1UB4wHkgQV2invlHwVpaCy_mY-ClQ
enable_globally: null
enable_globally_on_admin_routes: false
default_challenge: captcha/Math
description: 'This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.'
administration_mode: false
administration_mode_on_admin_routes: false
default_validation: 1
persistence: 1
enable_stats: false
log_wrong_responses: false
title: CAPTCHA
